@charset "utf-8";
/* CSS Document */
body {
  font-family: 'Prompt', sans-serif;
  font-size: 16px;
  text-decoration: none;
  line-height: 1.6;
}
h1 {
  font-size: 30px;
}
h2 {
  font-size: 24px;
}
h3 {
  font-size: 18px;
}
h4 {
  font-size: 16px;
  margin: 0;
}
h1,
h2,
h3,
h4 {
  line-height: 1.6;
}
.container {
  padding: 5px;
}
.row {
  margin: 45px 0;
}
.p0 {
  padding: 0px;
}
.p5 {
  padding: 5px;
}
.pt5 {
  padding: 5px 10px;
}
.p10 {
  padding: 10px;
}
.p20 {
  padding: 20px;
}
.m0 {
  margin: 0;
}
.m5 {
  margin: 5px;
}
.maxwidth {
  max-width: 100%;
}
.mycolor {
  color: #088858;
}
.mycolorlink {
  color: #333;
}
.mycolorlink:hover {
  color: #088858;
}
.mytext {
  display: inline-block;
  background: linear-gradient(to right, #088858, #68ba11, #088858);
  background: -webkit-linear-gradient(right, #088858, #68ba11, #088858);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.mylink a {
  color: #333;
}
.mylink a:hover {
  color: #088858;
}
.myborder {
  border-bottom: 3px solid #088858;
}
.borderall {
  border: thin solid #ccc;
}
.bordertop {
  border-top: thin solid #ccc;
}
.borderdown {
  border-bottom: thin solid #ccc;
}
.borderbox {
  display: inline-block;
  width: 150px;
  border-bottom: 2px solid #000;
  margin-bottom: 5px;
}
.mybg {
  background-color: #088858;
}
.bggray {
  background-color: #e7f0f7;
}
.bggray1 {
  background-color: #333;
}
.bgfixed {
  background-image: url(../images/bgproduct.jpg);
  background-repeat: no-repeat;
  background-position: bottom center;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bgscroll {
  background-image: url(../images/bg.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-attachment: scroll;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bg100 {
  background-image: url(../images/bg.jpg);
  background-repeat: repeat;
  background-position: top center;
  background-attachment: fixed;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}
.mybtn {
  display: inline-block;
  padding: 7px 25px;
  margin: 2px;
  color: #fff!important;
  background-color: #1391e2;
  border-radius: 5px;
  text-decoration: none;
  text-align: center;
}
.mybtn:hover,
.mybtn:focus {
  color: #fff;
  background-color: #087cc5;
  text-decoration: none;
  -webkit-transition: all 0.1s ease-in;
  -moz-transition: all 0.1s ease-in;
  -o-transition: all 0.1s ease-in;
  -ms-transition: all 0.1s ease-in;
  transition: all 0.1s ease-in;
}
.btncontact {
  color: #fff;
  background-color: #088858;
}
.btncontact:hover {
  color: #fff;
  background-color: #68ba11;
}
.btnline {
  background-color: #00b700;
}
.btnline:hover,
.btnline:focus {
  background-color: #059905;
}
.textslide {
  position: absolute;
  top: 50%;
  transform: translate(0%, -50%);
  width: 100%;
  text-align: center;
  color: #fff;
}
.zoom {
  transition: all 0.3s;
}
.zoom:hover {
  -ms-transform: scale(1.03);
  -webkit-transform: scale(1.03);
  transform: scale(1.03);
}
.radius {
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.navbar-default .navbar-nav > li > a {
  color: #fff;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #fff;
  background-color: #046540;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.navbar-default .navbar-nav > li > a {
  padding: 5px 25px;
}
.carousel-indicators {
  bottom: 0px;
}
.carousel-indicators .active {
  width: 15px;
  height: 15px;
  background-color: #fff;
}
.carousel-indicators li {
  width: 15px;
  height: 15px;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 15px;
}
.icon,
.iconfooter {
  display: inline-block;
  text-align: center;
  padding: 5px 0;
  width: 40px;
  font-size: 18px;
  color: #fff;
  border-radius: 50%;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -ms-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
.iconfooter {
  font-size: 24px;
  width: 45px;
  background-color: #d9c593;
}
.icon:hover,
.iconfooter:hover {
  background-color: #088858;
}
.detail {
  font-family: tahoma;
  line-height: 1.8!important;
}
.detail h1,
.detail h2,
.detail h3 {
  font-family: 'Prompt', sans-serif;
}
.detail p {
  margin: 0 0 20px;
}
.detail a {
  color: #2980b9;
  text-decoration: underline;
}
.detail img {
  max-width: 100%;
  height: auto;
}
.detail iframe {
  max-width: 100%;
}
.detail table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  color: #000;
  border: 1px solid #ddd;
  background-color: #fff;
}
.detail th,
.detail td {
  text-align: left;
  padding: 8px;
  border: 1px solid #eee;
}
.detail tr:first-child {
  background-color: #088858;
  color: #fff;
  padding: 15px;
}
.detail tr:nth-child(even) {
  background-color: #f2f2f2;
}
.fb-comments iframe {
  width: 100%!important;
}
@media screen and (max-width: 767px) {
  body,
  h4 {
    font-size: 14px;
  }
  .navbar-brand img {
    width: 130px;
  }
  .navbar-default .navbar-nav > li > a {
    border-bottom: 1px solid #ddd;
  }
  .bg100 {
    background-repeat: no-repeat;
  }
}
@media screen and (min-width: 768px) {
  .navbar-default .navbar-nav > li > a {
    padding: 10px 8px;
    margin: 20px 0px;
  }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
  .navbar-brand img {
    width: 150px;
  }
}
@media (min-width: 992px) {
  .navbar-default .navbar-nav > li > a {
    padding: 10px 15px;
    margin: 20px 5px;
  }
  .navbar-brand img {
    width: 170px;
  }
}
